body {
  background: #ffffff none;
  color: #000000;
  font: 10pt/1.5 "Verdana CE", Verdana, "Helvetica CE", "Arial CE", Arial, Helvetica, sans-serif;
  FONT-STYLE: normal; 
  margin-left:150px;
  margin-right: 150px;

}
p.cssalert {
  display: none;}

H4 {
	FONT-WEIGHT: bold; 
  FONT-SIZE: 100%; 
  COLOR: #660099; 
  FONT-STYLE: normal; 
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: #660099; FONT-STYLE: normal; 
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: white; FONT-STYLE: normal; 
}


a:link {
  color: #660099;
  font-weight: bold;
  text-decoration: underline;
  font-size:80%;
}
a:hover {
  color: #ffcc99;
  text-decoration: underline;
  font-weight: bold;
  font-size:80%;
}
a:visited {
  color: inherit;
  font-weight: bold;
  font-size:80%;
}  
pre{
color: inherit;

  font-size:100%;
}
small {
  FONT-SIZE: 80%; COLOR: #660099; 
  text-align:center
}
strong.red{
  
  color: #ff6666;
  font-weight: bold;
  height: 12px;
}

li { FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal;
 text-align: left; list-style-position: inside; list-style-type: disc
}

div.nutri em { FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #660099; FONT-STYLE: italic; 
}

HR.purple {
color:#660099;
  height:2px;
}

hr.orange{
border-bottom: 2px solid #ffcc99;
}

img {
  border: none;
}
#footer {
  background: #ffffff none;
  color: inherit;
  margin-top: 10px;  
  margin-bottom: 10px;
  border-bottom: 2px solid #ffcc99;
  border-top: 2px solid #660099;
  padding-top: 2px;
  padding-bottom: 3px;
  text-align: center;
  font-size : 90%;
}
#footer2 {
text-align: center;
  font-size : 80%;
}
table{
  background: #ffffff none;
  color: inherit;
  padding: 3px;
  font-size : 100%;
  border: 2px solid #ffcc99;
  spacing: 0px;
}
th {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; 
  COLOR: #660099; FONT-STYLE: normal; 
  background: #ffcc99 none;
  padding: 1px;
}
